Erreur 500 avec GLPI

,

Bonjour, j’ai installer GLPI via les applications disponible

J’ai une erreur 500 : HTTP ERROR 500 Impossible de traiter cette demande via glpi.mondomaine.ynh.fr à l’heure actuelle.

J’ai essayer d’update les packet avec les commendes sudo apt-get update et sudo apt update,

Merci de vos réponses.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.